.div_content{
padding: 0px;
}
.gallery3 ul,.content-text .gallery3 ul{
overflow: hidden;
margin: 0px auto;
max-width: 100%;
padding: 0px;
}
.gallery3 ul li,.content-text .gallery3 ul li{
background: none;
padding: 0px;
max-width: 100%;
}
.gallery3{

}
.gallery3 ul,.content-text .gallery3 ul{
list-style: none;
margin: 0px auto;
}
.gallery3 ul li,.content-text .gallery3 ul li{
background: none;
line-height: normal;
padding: 0;
float: left;
position: relative;
overflow: hidden;
}
.gallery3 ul li a,.content-text .gallery3 ul li a{
display: block;
position: relative;
float: left;
margin: 0px 0px 0px 0px;
width: 40%;
}
.gallery3 ul li img,.content-text .gallery3 ul li img{
    background-color: transparent;
    border: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
}

.gallery3 ul li .titleLiGal{
font-weight: bold;
font-size: 14px;
}
.gallery3 ul li .bottomTitleS,.content-text .gallery3 ul li .bottomTitleS{
position: absolute;
bottom: -10px;
text-align: center;
display: block;
width: 100%;
bottom: 0px;
width: calc(100% - 10px);
background-color:#FFFFFF;
padding: 5px 5px;
color: #000000;
left: 0px;
}















.category3 ul,.content-text .category3 ul{
overflow: hidden;
list-style: none;
margin: 0px auto;
max-width: 100%;
padding: 0px;
}
.category3 ul li,.content-text .category3 ul li{
background: none;
line-height: normal;
padding: 0;
float: left;
position: relative;
overflow: hidden;
max-width: 100%;
}
.category3 ul li a,.content-text .category3 ul li a{
display: block;
position: relative;
}
.category3 ul li img,.content-text .category3 ul li img{
    background-color: transparent;
    border: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    max-width: 100%;
}
.category3 ul li .bottomTitleS,.content-text .category3 ul li .bottomTitleS{
position: absolute;
bottom: -10px;
text-align: center;
display: block;
width: 100%;
bottom: 0px;
width: calc(100% - 10px);
background-color:#FFFFFF;
padding: 5px 5px;
color: #000000;
left: 0px;
}

.divInfo{
position: absolute;
padding: 10px;
background-color: #FFFFFF;
z-index: 3000;
box-shadow:1px 1px 7px 5px #333333;
min-width: 100px;
min-height: 100px;
background: #FFFFFF url('../images/ajax-loader_min.gif') 50% 50% no-repeat;
}